{
    "dc_identifier": "nl.gm0531.2c.2019.2605483-15",
    "dc_title": "raadsvergadering openbaar 2019-01-14 - Koersdocument Omgevingswet",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hendrik-Ido-Ambacht op 2019-01-14. Onderdeel: Koersdocument Omgevingswet.",
    "dc_source": "https://hendrikidoambacht.notubiz.nl/vergadering/561170",
    "dc_publisher": "gm0531",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2019-01-14",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hendrik-ido-ambacht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hendrik-ido-ambacht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0531.2c.2019.2605483-15",
    "dc_externalIdentifier": "2605570",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-01-14",
    "foi_meetingNumber": "2605483",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0531.2c.2019.2605483-15.doc.1",
            "dc_title": "Raadsvoorstel 9.1 Koersdocument Omgevingswet - Getekend",
            "foi_fileName": "Raadsvoorstel_9_1_Koersdocument_Omgevingswet_-_Getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7233658/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2019.2605483-15.doc.2",
            "dc_title": "Raadsvoorstel 9.1 Koersdocument Omgevingswet",
            "foi_fileName": "Raadsvoorstel_9_1_Koersdocument_Omgevingswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7112748/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2019.2605483-15.doc.3",
            "dc_title": "Bijlage bij raadsvoorstel 9.1 Koersdocument Op weg naar de implementatie van de Omgevingswet in Hendrik-Ido-Ambacht gew exp",
            "foi_fileName": "Bijlage_bij_raadsvoorstel_9_1_Koersdocument_Op_weg_naar_de_implementatie_van_de_Omgevingswet_in_Hendrik-Ido-Ambacht_gew_exp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7191063/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2019.2605483-15.doc.4",
            "dc_title": "Bijlage bij raadsvoorstel 9.1 Koersdocument Op weg naar de implementatie van de Omgevingswet in Hendrik-Ido-Ambacht",
            "foi_fileName": "Bijlage_bij_raadsvoorstel_9_1_Koersdocument_Op_weg_naar_de_implementatie_van_de_Omgevingswet_in_Hendrik-Ido-Ambacht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7112749/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2019.2605483-15.doc.5",
            "dc_title": "Bijlage bij raadsvoorostel 9.1 College van BW RIB Omgevingswet 20170502",
            "foi_fileName": "Bijlage_bij_raadsvoorostel_9_1_College_van_BW_RIB_Omgevingswet_20170502.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7137428/1"
        }
    ]
}